How to install apertium-eu-es on Debian 9 (Stretch)